[Datos]
Identificador=Karting_MROT100
Fichero=mrot100-karting.jpg
VistaPrevia=VistaPrevia.jpg
[Circuito]
TamanyoMiniMapa=120
Nombre=Karting MROT100
Autor=Jorgearajavi
emailAutor=jorgearajavi@hotmail.com
Tipo=KARTING
Version=1.0
URL=
FechaCreacion=05/10/2006
FechaActualizacion=30/06/2006
VersionEditor=1,5
Observaciones=karting de mrot100
[VueltaRapida]
Tiempo=0,000288634259259259
Autor=MAGIZ
Fecha=20/02/2009
[Fantasma]
Nombre=VANY-KARTING_MROT100.zip
[Colores]
C_Asfalto1=16776960
C_Asfalto1_invisible=0
C_Asfalto2=8388608
C_Asfalto2_invisible=32896
C_Asfalto3=8388736
C_Asfalto3_invisible=255
C_Asfalto4=16711680
C_Asfalto4_invisible=15793151
C_Boxes=8421504
C_Boxes_invisible=16711935
C_Piano=255
C_Hierba=65535
C_Hierba_invisible=65280
C_Arena=12632256
C_Arena_invisible=128
C_Pared=16711935
C_Pared_invisible=255
C_Pared_visible_invisible=8388608
C_Cambiar_entre_visible_invisible=32896
C_Penalizacion=8388736
C_Penalizacion_al_salir_de_box=8421504
C_Meta_asfalto=12632256
C_Meta_hierba=15780518
C_Meta_arena=8421376
C_Parcial1_asfalto=16777215
C_Parcial1_hierba=65535
C_Parcial1_arena=16776960
C_Parcial2_asfalto=0
C_Parcial2_hierba=16711680
C_Parcial2_arena=15793151
C_Nieve=8388608
C_Nieve_invisible=32896
C_Agua=8388736
C_Agua_invisible=255
C_Barro=16711680
C_Barro_invisible=15793151
C_Bolardo=255
C_Penalizacion_no_salir_de_box=16711680
C_Salida_asfalto=12632256
C_Salida_hierba=15780518
C_Salida_arena=8421376
[Fisica]
DerrapeAsfalto1=2
DerrapeAsfalto2=2
DerrapeAsfalto3=2
DerrapeAsfalto4=2
DerrapeNieve=12
DerrapeAgua=12
DerrapeBarro=8
DerrapeBoxes=2
DerrapeHierba=8
DerrapeArena=12
VelocidadAsfalto1=64
VelocidadAsfalto2=64
VelocidadAsfalto3=64
VelocidadAsfalto4=64
VelocidadNieve=48
VelocidadAgua=16
VelocidadBarro=32
VelocidadBoxes=64
VelocidadHierba=48
VelocidadArena=32
FrenadoAsfalto1=64
FrenadoAsfalto2=64
FrenadoAsfalto3=64
FrenadoAsfalto4=64
FrenadoNieve=16
FrenadoAgua=48
FrenadoBarro=32
FrenadoBoxes=64
FrenadoHierba=48
FrenadoArena=32
[Coche01]
X=686
Y=1470
Posicion=45
[Coche02]
X=712
Y=1413
Posicion=45
[Coche03]
X=744
Y=1471
Posicion=45
[Coche04]
X=772
Y=1413
Posicion=45
[Coche05]
X=802
Y=1469
Posicion=45
[Coche06]
X=833
Y=1415
Posicion=45
[Coche07]
X=863
Y=1471
Posicion=45
[Coche08]
X=895
Y=1415
Posicion=45
[Coche09]
X=924
Y=1470
Posicion=45
[Coche10]
X=952
Y=1412
Posicion=45
[Coche11]
X=984
Y=1469
Posicion=45
[Coche12]
X=1014
Y=1413
Posicion=45
[Coche13]
X=1042
Y=1469
Posicion=45
[Coche14]
X=1073
Y=1415
Posicion=45
[Coche15]
X=1104
Y=1470
Posicion=45
[Coche16]
X=1131
Y=1412
Posicion=45
[Box01]
X=1584
Y=1581
Posicion=45
[Box02]
X=1455
Y=1582
Posicion=45
[Box03]
X=1324
Y=1579
Posicion=45
[Box04]
X=1194
Y=1577
Posicion=45
[Box05]
X=1063
Y=1579
Posicion=45
[Box06]
X=928
Y=1579
Posicion=45
[Box07]
X=796
Y=1578
Posicion=45
[Box08]
X=667
Y=1576
Posicion=45
[Contrareloj01]
X=1898
Y=701
Posicion=30
[Contrareloj02]
X=1877
Y=702
Posicion=30
[Contrareloj03]
X=1852
Y=703
Posicion=30
[Contrareloj04]
X=1832
Y=703
Posicion=30
[Contrareloj05]
X=1811
Y=703
Posicion=30
[Contrareloj06]
X=1807
Y=668
Posicion=30
[Contrareloj07]
X=1828
Y=667
Posicion=30
[Contrareloj08]
X=1854
Y=667
Posicion=30
[Contrareloj09]
X=1885
Y=668
Posicion=30
[Contrareloj10]
X=1884
Y=633
Posicion=30
[Contrareloj11]
X=1862
Y=634
Posicion=30
[Contrareloj12]
X=1843
Y=632
Posicion=30
[Contrareloj13]
X=1822
Y=634
Posicion=30
[Contrareloj14]
X=1800
Y=628
Posicion=30
[Contrareloj15]
X=1797
Y=592
Posicion=30
[Contrareloj16]
X=1818
Y=600
Posicion=30
[Semaforo]
X=833
Y=1250
[CRC]
CRC=f9ebd0e3b1be28379fd408564fa19911
[Coche17]
X=1166
Y=1469
Posicion=45
[Coche18]
X=1184
Y=1414
Posicion=45
[Coche19]
X=1223
Y=1469
Posicion=45
[Coche20]
X=1247
Y=1415
Posicion=45
[Coche21]
X=1281
Y=1469
Posicion=45
[Coche22]
X=1310
Y=1414
Posicion=45
[Coche23]
X=1344
Y=1467
Posicion=45
[Coche24]
X=1374
Y=1414
Posicion=45
[Coche25]
X=1408
Y=1466
Posicion=45
[Coche26]
X=1446
Y=1415
Posicion=45
[Coche27]
X=1473
Y=1464
Posicion=45
[Coche28]
X=1510
Y=1417
Posicion=45
[Coche29]
X=1541
Y=1464
Posicion=45
[Coche30]
X=1576
Y=1416
Posicion=45
[Coche31]
X=1609
Y=1464
Posicion=45
[Coche32]
X=1640
Y=1417
Posicion=45
[Contrareloj17]
X=1836
Y=596
Posicion=30
[Contrareloj18]
X=1866
Y=595
Posicion=30
[Contrareloj19]
X=1867
Y=553
Posicion=30
[Contrareloj20]
X=1848
Y=557
Posicion=30
[Contrareloj21]
X=1826
Y=557
Posicion=30
[Contrareloj22]
X=1806
Y=554
Posicion=30
[Contrareloj23]
X=1776
Y=554
Posicion=30
[Contrareloj24]
X=1773
Y=512
Posicion=30
[Contrareloj25]
X=1793
Y=513
Posicion=30
[Contrareloj26]
X=1817
Y=514
Posicion=30
[Contrareloj27]
X=1840
Y=520
Posicion=30
[Contrareloj28]
X=1860
Y=502
Posicion=30
[Contrareloj29]
X=1846
Y=472
Posicion=30
[Contrareloj30]
X=1825
Y=476
Posicion=30
[Contrareloj31]
X=1804
Y=473
Posicion=30
[Contrareloj32]
X=1782
Y=473
Posicion=30
[Comisario00]
X=638
Y=1488
Direccion=0
[Comisario01]
X=1719
Y=1241
Direccion=7
[Comisario02]
X=900
Y=1106
Direccion=1
[Comisario03]
X=291
Y=805
Direccion=2
[Comisario04]
X=1227
Y=497
Direccion=6
[Comisario05]
X=1864
Y=400
Direccion=6
[Comisario06]
X=1908
Y=1430
Direccion=6
[Semaforo1]
X=674
Y=1501
Fichero=semaforopeque.bmp
[Semaforo2]
X=793
Y=1500
Fichero=semaforopeque.bmp
[Semaforo3]
X=909
Y=1504
Fichero=semaforopeque.bmp
[Semaforo4]
X=1030
Y=1503
Fichero=semaforopeque.bmp
[Semaforo5]
X=1148
Y=1502
Fichero=semaforopeque.bmp
[Semaforo6]
X=1264
Y=1502
Fichero=semaforopeque.bmp
[Semaforo7]
X=1390
Y=1501
Fichero=semaforopeque.bmp
[Semaforo8]
X=1517
Y=1505
Fichero=semaforopeque.bmp
[Objeto001]
X=1691
Y=949
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=a1.bmp
[Objeto002]
X=1890
Y=1314
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=2.bmp
[Objeto003]
X=1905
Y=1197
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=2.bmp
[Objeto004]
X=1904
Y=1053
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=2.bmp
[Objeto005]
X=1896
Y=902
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=2.bmp
[Objeto006]
X=1894
Y=749
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=2.bmp
[Objeto007]
X=1886
Y=581
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=2.bmp
[Objeto008]
X=1859
Y=434
Z=20
Posiciones=1
Velocidad=1000
Retardo=0
Alpha=255
Fichero=2.bmp
[IA]
Nombre=MRO-KARTING_MROT100.iab
